Hi.

I use GIMP 2.8.16 on Lubuntu 16.04 LTS. (No doubt when 16.10 is available and I 
install it, I will have 2.8.18 available)

I ALSO use Dark Refraction's nightly builds 2.9.x versions for Windows, used 
through WINE,
as I sometimes want a feature not available in the 2.8 series.
(I have both, because I need to be able to use GIMP, and If I only have the 
unstable version, and it crashes, then I would
either have nothing to use, or would have to un-install it, and install the 
stable version, just to edit a photo...)

However, the last two times I have been able to download versions (DR has 
sometimes been unavailable for long stretches)
the program fails with:

scott@scott-Asus-M2N68-AM-Plus:~$ wine 
/data/scott/Downloads/gimp-dev-i686-2016-08-02/bin/gimp-2.9.exe
wine: Call from 0x7bc4cf69 to unimplemented function 
libstdc++-6.dll._ZNSt8ios_base4InitC1Ev, aborting
err:module:attach_process_dlls "libexiv2.dll" failed to initialize, aborting
err:module:LdrInitializeThunk Main exe initialization for 
L"Z:\\data\\scott\\Downloads\\gimp-dev-i686-2016-08-02\\bin\\gimp-2.9.exe" 
failed, status 80000100

scott@scott-Asus-M2N68-AM-Plus:~$ wine  
/data/scott/Downloads/gimp-dev-i686-2016-10-15/bin/gimp-2.9.exe
wine: Call from 0x7bc4cf69 to unimplemented function 
libstdc++-6.dll._ZNSt8ios_base4InitC1Ev, aborting
err:module:attach_process_dlls "libexiv2.dll" failed to initialize, aborting
err:module:LdrInitializeThunk Main exe initialization for 
L"Z:\\data\\scott\\Downloads\\gimp-dev-i686-2016-10-15\\bin\\gimp-2.9.exe" 
failed, status 80000100

I have no problem with the 2.9.3 version that is dated 2015-12-02.

I have wanted to submit a bug-report for this, but I have had no luck in 
finding a place to do this.
I have searched in vain for an email for DR, so that at least I could email 
him/her/them with the above issue.

Does anyone know how to contact DR?

-Scott

P.S.  Obviously, I would also be interested in hearing if anyone knows what the 
above error means, and especially if there is a 
"quick fix" for it...

P.P.S.  Meanwhile, I suppose I will look into trying to get the latest Windows 
stable unstable (!)  2.9 series, which I believe is 2.9.4...

_______________________________________________
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to